TYPO3.Neos - Task # 10365

Bug # 10733 (Closed): As a backend user, | want a clean visual design for the whole Ul

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:

Created: 2010-10-21 Assigned To: Jens Hoffmann
Updated: 2012-08-31 Due date:

Subiject: Create "Guidelines for the UI/UX"

Description

History

#1 - 2010-10-21 12:52 - Jens Hoffmann

- Subject changed from Create "Guide for the visual design" to Create "Guidelines for the Ul/UX"

- Status changed from New to Accepted

#2 - 2010-10-26 10:58 - Robert Lemke

- Status changed from Accepted to New

#3 - 2010-11-24 12:40 - Robert Lemke
- Parent task changed from #8797 to #11041

#4 - 2010-11-24 13:06 - Robert Lemke
- Parent task changed from #11041 to #10733

#5 - 2010-12-17 11:25 - Robert Lemke
- Status changed from New to On Hold

#6 - 2011-01-06 14:49 - Sebastian Kurfuerst
- Status changed from On Hold to New

#7 - 2011-05-06 10:27 - Robert Lemke

- Target version changed from Sprint 7 to Sprint 8

#8 - 2011-05-06 10:28 - Robert Lemke
- Target version deleted (Sprint 7)

#9 - 2011-11-07 11:00 - Sebastian Kurfuerst
- Status changed from New to Closed
